name = "create-immersive-aircrafts-warship-recipe"
filename = "Create Immersive Aircrafts Warship Recipe DataPack v1.0.zip"

[download]
url = "https://baka.materus.pl/materus/banana-mc/raw/branch/1.20.1-dev/extra_files/Create%20Immersive%20Aircrafts%20Warship%20Recipe%20DataPack%20v1.0.zip"
hash-format = "sha256"
hash = "ec511627ad6f83312fbf003202ceca281a6e7104b9ac7b06e5b2b2d01cd4391f"
